httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arsen Hayrapetyan <ahair...@mail.yerphi.am>
Subject [users@httpd] Enabling module mod_expires
Date Wed, 29 Oct 2008 14:47:06 GMT
Hello,

I need to use the directives ExpiresActive and ExpiresDefault in my 
httpd.conf, but my server is compiled without mod_expires support 
(checked with 'apachectl -l'). How can I enable this module? Does it 
require re-compilation of the server or is there a method for compiling 
a module on its own and inserting it into apache?

Server version: Apache/2.2.4 (Unix)

Thanks,
Arsen.


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message